SS7VIEW-MIB
58 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises IpAddress |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.562 | Nodenortel | |||
| 1.3.6.1.4.1.562.14 | Nodedialaccess | |||
| 1.3.6.1.4.1.562.14.1 | Nodess7view | |||
| 1.3.6.1.4.1.562.14.1.1 | Nodess7viewTrapVars | |||
| 1.3.6.1.4.1.562.14.1.1.1 | ScalarpartitionName | not-accessible | mandatory | Identifies disk partition name. |
| 1.3.6.1.4.1.562.14.1.1.2 | ScalardiskCapacity | not-accessible | mandatory | Indicates (in Percentage) how full the disk is. |
| 1.3.6.1.4.1.562.14.1.1.3 | ScalardiskThreshold | not-accessible | mandatory | Indicates the threshold of diskCapacity. |
| 1.3.6.1.4.1.562.14.1.1.4 | ScalartrapSource | not-accessible | mandatory | Indicates where the trap comes from. |
| 1.3.6.1.4.1.562.14.1.1.30 | ScalarpollSS7ViewHost | not-accessible | mandatory | The host name of the SS7View workstation |
| 1.3.6.1.4.1.562.14.1.1.31 | ScalarpollSS7ViewIP | not-accessible | mandatory | The IP Address of the SS7View workstation |
| 1.3.6.1.4.1.562.14.1.1.32 | ScalarpollServerName | not-accessible | mandatory | The CSG Server system/local host/object name |
| 1.3.6.1.4.1.562.14.1.1.33 | ScalarpollServerCLLI | not-accessible | mandatory | The CSG Server CLLI name |
| 1.3.6.1.4.1.562.14.1.1.34 | ScalarpollServerIpAddress | not-accessible | mandatory | The CSG Server CLLI name |
| 1.3.6.1.4.1.562.14.1.1.35 | ScalarpollFailReason | not-accessible | mandatory | The first line (50 characters) of the reason for the poll failure |
| 1.3.6.1.4.1.562.14.1.1.36 | ScalarpollSeverity | not-accessible | mandatory | The severity of the failure which can be one of Warning, Minor, Major, or Critical |
| 1.3.6.1.4.1.562.14.1.1.50 | ScalarstateChangeServerName | not-accessible | mandatory | The CSG Server system/local host/object name |
| 1.3.6.1.4.1.562.14.1.1.51 | ScalarstateChangeServerCLLI | not-accessible | mandatory | The CSG Server CLLI name |
| 1.3.6.1.4.1.562.14.1.1.52 | ScalarstateChangeServerOpState | not-accessible | mandatory | Identifies the Operational State of INC. |
| 1.3.6.1.4.1.562.14.1.1.53 | ScalarstateChangeServerStandbyState | not-accessible | mandatory | Identifies the Standby state of INC. |
| 1.3.6.1.4.1.562.14.1.1.54 | ScalarstateChangeServerAvailState | not-accessible | mandatory | Identifies the Availability state of INC. |
| 1.3.6.1.4.1.562.14.1.1.80 | ScalarlogArchiveName | not-accessible | mandatory | Identifies the created archive name for the log files. |
| 1.3.6.1.4.1.562.14.1.1.1031 | NodecsgStatusPollClear | The SS7View status poll of the CSG succeeded. This is generated after a poll to a CSG which previously failed is now successful. | ||
| 1.3.6.1.4.1.562.14.1.1.1033 | NodecsgStatusPollFailed | The SS7View status poll of the CSG failed. There may be multiple failure reasons but only the first line of the reason (up to 50 characters) is shown. Check th… | ||
| 1.3.6.1.4.1.562.14.1.1.1051 | NodecsgStateChangeNormal | The CSG Server state triplet changed. Based on the state values, SS7View computes that this is a Clear/Normal alarm. | ||
| 1.3.6.1.4.1.562.14.1.1.1052 | NodecsgStateChangeWarning | The CSG Server state triplet changed. Based on the state values, SS7View computes that this is a Warning alarm. | ||
| 1.3.6.1.4.1.562.14.1.1.1053 | NodecsgStateChangeMinor | The CSG Server state triplet changed. Based on the state values, SS7View computes that this is a Minor alarm. | ||
| 1.3.6.1.4.1.562.14.1.1.1054 | NodecsgStateChangeMajor | The CSG Server state triplet changed. Based on the state values, SS7View computes that this is a Major alarm. | ||
| 1.3.6.1.4.1.562.14.1.1.1055 | NodecsgStateChangeCritical | The CSG Server state triplet changed. Based on the state values, SS7View computes that this is a Critical alarm. | ||
| 1.3.6.1.4.1.562.14.1.1.1081 | Nodess7viewLogArchive | An SS7View audit has found the WebNMS logs directory to be excessively large, taken action by archiving the directory, and has removed all but the most current… | ||
| 1.3.6.1.4.1.562.14.1.2 | Nodess7viewTraps | |||
| 1.3.6.1.4.1.562.14.1.2.1000 | Nodess7viewApplyConfigFile | The Trap generated when dialaccess map is re-read. | ||
| 1.3.6.1.4.1.562.14.1.2.1001 | Nodess7viewRefreshReadOnlyMap | The Trap generated when dialaccess map gets changed. | ||
| 1.3.6.1.4.1.562.14.1.2.1002 | Nodess7viewDiskFullClear | The Trap generated when the disk is cleared until the capacity is less than the threshold. | ||
| 1.3.6.1.4.1.562.14.1.2.2002 | Nodess7viewDiskFullRaise | The Trap generated when the disk capacity is greater than threshold. | ||
| 1.3.6.1.4.1.562.14.1.3 | ScalarprivateTrapVars | not-accessible | mandatory | The subordinates of this node which are internal trap variables used within ss7view are not for browsing. |
| 1.3.6.1.4.1.562.14.1.3.1 | ScalaralarmRaise | not-accessible | mandatory | Indicates if the INC alarm is raised or not 0 = clear 1 = raise 2 = state *It is the internal variable used in ss7view. |
| 1.3.6.1.4.1.562.14.1.3.2 | ScalarincSelectionName | not-accessible | mandatory | Identifies INC selection name. *It is the internal variable used in ss7view. |
| 1.3.6.1.4.1.562.14.1.4 | ScalarprivateTraps | not-accessible | mandatory | The subordinates of this node which are internal traps used within ss7view are not for browsing. |
| 1.3.6.1.4.1.562.14.1.4 | Nodess7viewWebUITrapVars | |||
| 1.3.6.1.4.1.562.14.1.4.3000 | NodeprivateRestarted | Process incsurvd has been re-started. * It is the internal trap used in ss7view, not for browsing. | ||
| 1.3.6.1.4.1.562.14.1.4.4000 | NodetelnetServerRestarted | The SS7View WebUI telnet server has started/restarted. | ||
| 1.3.6.1.4.1.562.14.1.4.4010 | NodewebServerRestarted | The SS7View WebUI web server has started/restarted. | ||
| 1.3.6.1.4.1.562.14.1.4.58916871 | NodeprivateNotifyMap | This trap will notify the dialaccessMap process of changes to an INC alarm state. * It is the internal trap used in ss7view, not for browsing. | ||
| 1.3.6.1.4.1.562.14.1.5 | Nodess7viewINCTrapVars | |||
| 1.3.6.1.4.1.562.14.1.5.1 | ScalarincComplexAlarmVars | not-accessible | mandatory | The subordinates of this node which are INC complex trap variables used within ss7view. |
| 1.3.6.1.4.1.562.14.1.5.1.1 | ScalarincComplexName | not-accessible | mandatory | Identifies INC complex name. (CLLI) |
| 1.3.6.1.4.1.562.14.1.5.1.2 | ScalarincComplexIpAddress | not-accessible | mandatory | Identifies the IPs of INCs in complex. |
| 1.3.6.1.4.1.562.14.1.5.1.3 | ScalarincComplexState | not-accessible | mandatory | Identifies the state of INC. |
| 1.3.6.1.4.1.562.14.1.5.1.4 | ScalarincComplexOpState | not-accessible | mandatory | Identifies the Operational State of INC. |
| 1.3.6.1.4.1.562.14.1.5.1.5 | ScalarincComplexStandbyState | not-accessible | mandatory | Identifies the Standby state of INC. |
| 1.3.6.1.4.1.562.14.1.5.1.6 | ScalarincComplexAvailState | not-accessible | mandatory | Identifies the Availability state of INC. |
| 1.3.6.1.4.1.562.14.1.6 | Nodess7viewINCTraps | |||
| 1.3.6.1.4.1.562.14.1.6.1001 | NodeincCompStateNormal | If the alarm state of INC complex is changed into Normal, this trap will be raised. The alarm state of INC complexe is caculated by Operational State, Standby … | ||
| 1.3.6.1.4.1.562.14.1.6.1002 | NodeincCompStateWarning | If the alarm state of INC complex is changed into Warning, this trap will be raised. The alarm state of INC complexe is caculated by Operational State, Standby… | ||
| 1.3.6.1.4.1.562.14.1.6.1003 | NodeincCompStateMinor | If the alarm state of INC complex is changed into Minor, this trap will be raised. The alarm state of INC complexe is caculated by Operational State, Standby S… | ||
| 1.3.6.1.4.1.562.14.1.6.1004 | NodeincCompStateMajor | If the alarm state of INC complex is changed into Major, this trap will be raised. The alarm state of INC complexe is caculated by Operational State, Standby S… | ||
| 1.3.6.1.4.1.562.14.1.6.1005 | NodeincCompStateCritical | If the alarm state of INC complex is changed into Critical, this trap will be raised. The alarm state of INC complexe is caculated by Operational State, Standb… |
Type Definitions
| Name | Syntax | Status | Description |
|---|---|---|---|
| AlarmRaiseType | INTEGER { clear(0), raise(1), state(2) } |